Package twisted :: Package spread :: Package ui :: Module gtk2util :: Class GladeKeeper

[frames | no frames]

## Class GladeKeeper

Known Subclasses:
  `LoginDialog`, `ManholeWindow`

Method Summary
| `__init__(self)`
| `_setWidgets(self)`

Class Variable Summary
list of strings | `_widgets`: Widgets that should be attached to me as attributes.
str | `gladefile`: The file in which the glade GUI definition is kept.

Class Variable Details

### _widgets

Widgets that should be attached to me as attributes.

  Type:
    list of strings
  Value:

        ()

### gladefile

The file in which the glade GUI definition is kept.

  Type:
    str
  Value:

        None

Generated by Epydoc 2.0 on Sat May 15 20:08:49 2004 | http://epydoc.sf.net